<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="字体大小设置" />

    <RadioGroup
        android:id="@+id/radio_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="16dp"
        android:orientation="vertical">

        <RadioButton
            android:id="@+id/rb_1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1号字体"
            android:textColor="@color/colorTextBlack"
            android:textSize="12sp" />

        <RadioButton
            android:id="@+id/rb_2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2号字体"
            android:textColor="@color/colorTextBlack"
            android:textSize="16sp" />

        <RadioButton
            android:id="@+id/rb_3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="3号字体"
            android:textColor="@color/colorTextBlack"
            android:textSize="18sp" />

        <RadioButton
            android:id="@+id/rb_4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="4号字体"
            android:textColor="@color/colorTextBlack"
            android:textSize="20sp" />

        <RadioButton
            android:id="@+id/rb_5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="5号字体"
            android:textColor="@color/colorTextBlack"
            android:textSize="22sp" />

        <RadioButton
            android:id="@+id/rb_6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="6号字体"
            android:textColor="@color/colorTextBlack"
            android:textSize="24sp" />
    </RadioGroup>

    <Button
        android:id="@+id/btn_update"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="64dp"
        android:layout_marginTop="40dp"
        android:layout_marginRight="65dp"
        android:layout_marginBottom="40dp"
        android:background="@drawable/accent_circle_bg"
        android:text="确认修改"
        android:textColor="@android:color/white"
        android:textSize="?attr/textSizeXXX"/>

</LinearLayout>